Modify LSActorSubsistema.leerXUnidad to receive an unit key

10/03/2018 06:26 PM - Jesús Freire

Status: En curso Start date: 10/03/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 20%

Category:  Estimated time: 2:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Modify logic pattern of ActorSubsistema to receive an unit key instead of an unit

History

#1 - 10/03/2018 06:27 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 04:00 PM - Jesús Freire

- Target version changed from 0.0.5 to 0.1.1

- Translation missing: en.field_sprint changed from 87 to 140

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

